EDIT - bug #6808

New misapplied name details view destroyed old concept relationship details view
07/13/2017 01:19 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.9

Severity: critical Found in Version: Release 4.8
Description

Before the misapplied name details view was developed it was possible to edit concept relationships in the details view. To do so,
open concept relation view, add a concept relation and set the focus on. In the details view should appear a selection of the rel type
and reference information (as far as | remember). Now the misapplied nhame details view appears with all name information, only
difference the relationship type label differs depending on the type.

This is not wanted as the MA details view is specific for MAs. For all other relationship types it should look different. By default it
should look like the old details view.

This is critical because a regression and needed for RL 2020.

Associated revisions

Revision aa744¢3b - 07/13/2017 11:03 AM - Katja Luther

add distinction between misapplied name and other concept relationships

History

#1 - 07/13/2017 11:05 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

#2 - 07/22/2017 08:32 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther

works fine
